function getcity(u)
  {

  var time;
  var date;
  var obj = document.getElementById("city3");
  var strsel = obj.options[obj.selectedIndex].text;
  if (strsel=="县"){
  alert ("请选择您要定制的城市");
  }
  else {
  var ogg = document.getElementById("city4");
  var std = ogg.options[ogg.selectedIndex].text;
  time=new Date();
  time.setTime(time.getTime()+365*24*60*60*1000*10);
  date=time.toGMTString();
document.cookie = '_weather_city4=' + escape(std)+ ';expires='+date;

window.location.href="weather.asp?"+u;

 }
}
function getcity2(u)
  {
  
  window.location.href="weather.asp?"+u;
  }